Loading...
Searching...
No Matches
osmo_ss7_pc_fmt Struct Reference

`#include <ss7_instance.h>`

## Data Fields

char | delimiter
uint8_t | component_len [3]

## Field Documentation

## component_len

uint8_t osmo_ss7_pc_fmt::component_len[3]

Referenced by DEFUN_ATTR(), DEFUN_ATTR(), gen_pc_fmtstr(), get_pc_comp_shift(), num_pc_comp_exp(), osmo_ss7_instance_set_pc_fmt(), osmo_ss7_pc_width(), osmo_ss7_pointcode_parse(), pc_comp_shift_and_mask(), ss7_instance_alloc(), and write_one_cs7().

## delimiter

char osmo_ss7_pc_fmt::delimiter

Referenced by DEFUN_ATTR(), gen_pc_fmtstr(), ss7_instance_alloc(), and write_one_cs7().

The documentation for this struct was generated from the following file:

- src/ss7_instance.h